Summary:	A POP3 client that retrieves mail from POP3 mailboxes
Name:		mpop
Version:	1.0.7
Release:	%mkrel 2
License:	GPLv2+
Group:		Networking/Mail
URL:		http://mpop.sourceforge.net/
Source0:	http://heanet.dl.sourceforge.net/sourceforge/mpop/%{name}-%{version}.tar.bz2
BuildRequires:	libgcrypt-devel
BuildRequires:	libgnutls-devel
BuildRequires:	libgpg-error-devel
#BuildRequires:	libgsasl-devel <- not packaged yet, why?
BuildRequires:	libidn-devel
BuildRequires:	zlib-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
mpop is a small, fast, and portable POP3 client. Its features include
header-based email filtering (filter junk mail before downloading it), delivery
to mbox files, maildir folders, or a mail delivery agent, a very fast POP3
implementation, many authentication methods, and good support for TLS/SSL.

%prep

%setup -q

%build

%configure2_5x \
    --enable-threads=pth \
    --disable-rpath \
    --with-ssl=gnutls \
    --with-libgnutls-prefix=%{_prefix} \
    --with-libidn \
    --with-libidn-prefix=%{_prefix}

#    --with-libgsasl \
#    --with-libgsasl-prefix=%{_prefix} \

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall

%find_lang %{name}

%post
%_install_info %{name}.info

%preun
%_remove_install_info %{name}.info

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS NOTES README THANKS
%{_bindir}/%{name}
%{_infodir}/*
%{_mandir}/man1/*




%changelog
* Wed Jan 23 2008 Funda Wang <fundawang@mandriva.org> 1.0.7-2mdv2008.1
+ Revision: 156971
- rebuild

* Thu Jan 03 2008 Olivier Blin <oblin@mandriva.com> 1.0.7-1mdv2008.1
+ Revision: 140963
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Feb 27 2007 Oden Eriksson <oeriksson@mandriva.com> 1.0.7-1mdv2007.0
+ Revision: 126236
- Import mpop

* Tue Feb 27 2007 Oden Eriksson <oeriksson@mandriva.com> 1.0.7-1mdv2007.1
- initial Mandriva package

